Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590966 - Device Install Check for Other Device Stability failed on WHQL SCSI test for Windows2008R2
Device Install Check for Other Device Stability failed on WHQL SCSI test for ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.0
All Windows
low Severity medium
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 01:38 EDT by Xiaoli Tian
Modified: 2010-05-13 03:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-13 03:52:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the failure log (3.94 KB, text/plain)
2010-05-11 01:38 EDT, Xiaoli Tian
no flags Details
failure log of this bug in Win7 (2.65 KB, text/plain)
2010-05-11 02:07 EDT, Xiaoli Tian
no flags Details

  None (edit)
Description Xiaoli Tian 2010-05-11 01:38:15 EDT
Created attachment 413043 [details]
the failure log

Description of problem:
Task"Reinstall With IO"failed with 3 failures,the failure log is attached.

Version-Release number of selected component (if applicable):
virtio-win driver version: 10/10/2009,5.3.0.17241
kernel:2.6.32-19.el6,x86_64


How reproducible:
always

Steps to Reproduce:
1.prepare to test WHQL SCSI ;
2.start Win2008 R2 virtual guest with the following command:
"/usr/libexec/qemu-kvm -no-hpet -usbdevice tablet -rtc-td-hack -name Win08-R2-BLK -m 6G -smp 4 -net nic,vlan=1,macaddr=00:44:33:2f:11:e4,model=rtl8139 -net tap,vlan=1,script=/etc/qemu-ifup -drive file=/home/WHQL/BLK-08-R2.qcow2,if=virtio,boot=on -drive file=/home/WHQL/data1.qcow2,if=virtio -drive file=/home/WHQL/data2.qcow2,if=virtio -drive file=/home/WHQL/data3.qcow2,if=virtio -drive file=/home/WHQL/data4.qcow2,if=virtio -uuid cbd1d2c7-87fd-4999-b3fd-4127e23e031f -vnc:1&"
3.Run job "Device Install Check for Other Device Stability".
  
Actual results:
Failed

Expected results:
Passed

Additional info:
The failure log is attached.
Comment 2 Xiaoli Tian 2010-05-11 02:06:42 EDT
This bug also exists in WHQL SCSI testing on Win7 X86 and X64,
the child job"Run Scan Device" of "Task"Device Scan with difference mode" failed with 4 failures,the failure log will be attached.
Comment 3 Xiaoli Tian 2010-05-11 02:07:50 EDT
Created attachment 413046 [details]
failure log of this bug in Win7
Comment 4 Yaniv Kaul 2010-05-11 02:15:55 EDT
- Isn't this a regression?
- Could you check (by looking at the CPK via the DTM log viewer, with updated filters), if MS errata 1987 applies to this failure?
Comment 5 RHEL Product and Program Management 2010-05-11 02:53:47 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Xiaoli Tian 2010-05-13 03:52:06 EDT
(In reply to comment #4)
> - Isn't this a regression?
> - Could you check (by looking at the CPK via the DTM log viewer, with updated
> filters), if MS errata 1987 applies to this failure?    

I have re-tested this job on system disk C: for windows 2008 R2,windows 7_x86
and  windows 7_x64,all passed, I will closed it as not bug.

Note You need to log in before you can comment on or make changes to this bug.